On Thu, 2007-03-08 at 03:30 +0900, Bharat Ruparel wrote:
> Sorry.  It is NetBeans 6.0 M7 release.
> 
Ok -- running the linux version seems to be working fine for me..
UBUNTU 6.10, I did reconfigure it to use the native ruby executable
rather than the bundled jruby....